*{
  box-sizing: border-box;
}

body{
  display: flex;
  justify-content: center;
  background: #00bf8f; 
  background: -webkit-linear-gradient(to right, #001510, #00bf8f);  
  background: linear-gradient(to right, #001510, #00bf8f);
} 

#container{
  height: 365px;
  width: 285px;
  padding: 10px;
  background: #abbaab; 
  background: -webkit-linear-gradient(to right, #ffffff, #abbaab);
  background: linear-gradient(to right, #ffffff, #abbaab); 
  border-radius: 10px;
}

button:hover{
  background-color: #03120E;
  cursor: pointer;
  color: #8AB0AB;
}

p{
  width: 100%;
  height: 65px;
  background-color: #26413C;
  color: #8AB0AB;
  margin: 0px;
  border-radius: 10px;
  font-size: 50px;
  text-align: right;
}

button{
  height: 50px;
  width: 60px;
  margin: 1px;
  font-size: 20px;
  border-radius: 8px;
  border: none;
  background-color: #8ab0ab;
}